<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>False Guard</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/False-Guard-1/digital-comic/954796</Web>
  <Summary>Young Mane arrives at the big city of Irap with dreams of becoming a famous Pankat boxer. But the big city is a lot more overwhelming than he ever imagined. The beginning of the new fantasy martial arts epic by the award-winning creator of ASTER OF PAN, Merwan!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB954796], [ASINB0997XQJSH]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Fantasy, Martial Arts</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
